/**** MAP STYLING ****/

#main-map-background { background:url(../images/bg-australia-map.png) center center no-repeat; min-height:521px; min-width:575px; }
#map-information-band, .state-info-container { background:#44515c; color:white; margin-top:3%; margin-bottom:6%; text-align:center; color:white; }
#map-information-band p, .state-info-container p { color:white; font-size:1.5em; font-weight:200; letter-spacing:0.15em; line-height:1.6em; margin:0; padding:5% 12% 5% 12%; }
#map-information-band p, #map-information-band ul, #map-information-band ol, #map-information-band ol li, #map-information-band ul li, #map-information-band h1,
#map-information-band h2,#map-information-band h3,#map-information-band h4,#map-information-band h5,#map-information-band h6 { color:white; }

#map-centre { max-width:575px; width:100%; }
#map-square-wrap {
	min-height: 520px;
	position:relative;
	z-index:0;
    border-radius:400px 380px 190px 500px;
    -moz-border-radius:400px 380px 190px 500px; }
    
/****** STATES *****/
    
.state { position:absolute; z-index:0; }
.state-info-container { background:#006580; padding-top:2%; padding-bottom:2%; }

.state#nsw { right:1px; cursor:pointer; bottom:82px; width:180px; height:147px; }
.state#nsw span { display:none; width:88%; }
.state#nsw:hover, .state#nsw.active { background:url(../images/aus-nsw.png) 0 0 no-repeat; }
.state#nsw:hover span, .state#nsw.active span { display:block; color:#006580; letter-spacing:0.15em; margin-top:27%; font-size:1.2em; text-align:center; }
.modal-open .modal-nsw.active #nsw { background:url(../images/aus-nsw.png) 0 0 no-repeat; }
.modal-open .modal-nsw.active #nsw span { display:block; color:#006580; letter-spacing:0.15em; margin-top:27%; font-size:1.2em; text-align:center; }

.state#qld { border-radius:300px 340px 90px 270px; -moz-border-radius:300px 340px 90px 270px; right:1px; cursor:pointer; top:0; width:216px; height:307px; }
.state#qld span { display:none; width:82%; }
.state#qld:hover, .state#qld.active { background:url(../images/aus-qld.png) 0 0 no-repeat; }
.state#qld:hover span, .state#qld.active span { display:block; color:#006580; letter-spacing:0.15em; margin-top:85%; font-size:1.2em; text-align:center; }
.modal-open .modal-qld.active #qld { background:url(../images/aus-qld.png) 0 0 no-repeat; }
.modal-open .modal-qld.active #qld span { display:block; color:#006580; letter-spacing:0.15em; margin-top:85%; font-size:1.2em; text-align:center; }

.state#nt { border-radius:0; -moz-border-radius:0; right:205px; cursor:pointer; top:3px; width:146px; height:240px; }
.state#nt span { display:none; width:95%; }
.state#nt:hover, .state#nt.active { background:url(../images/aus-nt.png) 0 0 no-repeat; }
.state#nt:hover span, .state#nt.active span { display:block; color:#006580; letter-spacing:0.15em; margin-top:91%; font-size:1.2em; text-align:center; }
.modal-open .modal-nt.active #nt { background:url(../images/aus-nt.png) 0 0 no-repeat; }
.modal-open .modal-nt.active #nt span {display:block; color:#006580; letter-spacing:0.15em; margin-top:91%; font-size:1.2em; text-align:center; }

.state#wa { border-radius:0; -moz-border-radius:0; left:1px; cursor:pointer; top:47px; width:233px; height:352px; }
.state#wa span { display:none; width:100%; }
.state#wa:hover, .state#wa.active { background:url(../images/aus-wa.png) 0 0 no-repeat; }
.state#wa:hover span, .state#wa.active span{ display:block; color:#006580; letter-spacing:0.15em; margin-top:80%; font-size:1.2em; text-align:center; }
.modal-open .modal-wa.active #wa { background:url(../images/aus-wa.png) 0 0 no-repeat; }
.modal-open .modal-wa.active #wa span { display:block; color:#006580; letter-spacing:0.15em; margin-top:80%; font-size:1.2em; text-align:center; }

.state#sa { border-radius:0; -moz-border-radius:0; bottom:84px; left:229px; cursor:pointer; width:172px; height:195px; }
.state#sa span { display:none; width:100%; }
.state#sa:hover, .state#sa.active { background:url(../images/aus-sa.png) 0 0 no-repeat; }
.state#sa:hover span, .state#sa.active span { display:block; color:#006580; letter-spacing:0.15em; margin-top:23%; font-size:1.2em; text-align:center; }
.modal-open .modal-sa.active #sa { background:url(../images/aus-sa.png) 0 0 no-repeat; }
.modal-open .modal-sa.active #sa span { display:block; color:#006580; letter-spacing:0.15em; margin-top:23%; font-size:1.2em; text-align:center; }

.state#vic { border-radius:0; -moz-border-radius:0; bottom:60px; right:71px; cursor:pointer; width:115px; height:87px; }
.state#vic span { display:none; width:100%; }
.state#vic:hover, .state#vic.active { background:url(../images/aus-vic.png) 0 0 no-repeat; }
.state#vic:hover span, .state#vic.active span { display:block; color:#006580; letter-spacing:0.15em; margin-top:33%; font-size:1.2em; text-align:center; }
.modal-open .modal-vic.active #vic { background:url(../images/aus-vic.png) 0 0 no-repeat; }
.modal-open .modal-vic.active #vic span { display:block; color:#006580; letter-spacing:0.15em; margin-top:33%; font-size:1.2em; text-align:center; }

.state#tas { border-radius:0; -moz-border-radius:0; bottom:-1px; right:99px; cursor:pointer; width:39px; height:35px; }
.state#tas span { display:none; width:100%; }
.state#tas:hover, .state#tas.active { background:url(../images/aus-tas.png) 0 0 no-repeat; }
.state#tas:hover span, .state#tas.active span { display:block; color:#006580; letter-spacing:0.15em; margin-top:5px; margin-left:50px; line-height:1.7em; font-size:1.2em; text-align:center; }
.modal-open .modal-tas.active #tas { background:url(../images/aus-tas.png) 0 0 no-repeat; }
.modal-open .modal-tas.active #tas span { display:block; color:#006580; letter-spacing:0.15em; margin-top:5px; margin-left:50px; line-height:1.7em; font-size:1.2em; text-align:center; }


/****** STATE INFO *****/

#map-information-band { display:none; }

.state-wrapper h3 { 
	text-transform: uppercase;
	color: white;
	letter-spacing: 0.3em;
	padding:1.5% 0 2.5% 0;
	margin:0;
	font-size: 1.2em;
	font-weight: 400; }

.link-wrapper .row.centre { width:150px; }
.link-wrapper .row.centre .full-width a { margin:4% 0 5% 0; -webkit-transition: background 0.2s linear; -moz-transition: background 0.2s linear; -ms-transition: background 0.2s linear; -o-transition: background 0.2s linear; transition: background 0.2s linear; border:2px solid white; display:block; float:left; width:100%; text-transform:uppercase; color:white; letter-spacing:0.15em; padding:10% 0 10% 0; }
.link-wrapper .row.centre .full-width a:hover { background:white; color:#006580; text-decoration:none; }
.state-info-container{ display:none; }
#map-information-band.active-information, .state-info-container.active-information { display:block; }
.state-info-container .state-wrapper p { padding:0 6% 2% 6%; margin:0; font-size:1.2em; }



/**********************************************************************/

/************************NEW MAP WITH MODAL**************************/

/**********************************************************************/  

#QLD-Modal,
#NSW-Modal,
#VIC-Modal,
#TAS-Modal,
#SA-Modal,
#WA-Modal,
#NT-Modal
{
	left: 0;
    outline: none;
    top: 0;
	padding: 17.6% 0 0 48%;
	text-rendering: optimizeLegibility; 
    -webkit-font-smoothing: antialiased; /* Fix for webkit rendering */ 
    -webkit-text-size-adjust: 100%;
    -moz-osx-font-smoothing: grayscale;
	font-size: 16px;
    line-height: 21px;
}
.modal-open {
  overflow: hidden;
}
.modal {
  display: none;
  overflow: hidden;
  position: fixed;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  z-index: 1050;
  -webkit-overflow-scrolling: touch;
  outline: 0;
}
.modal.fade .modal-dialog {
  -webkit-transform: translate(0, -25%);
  -ms-transform: translate(0, -25%);
  -o-transform: translate(0, -25%);
  transform: translate(0, -25%);
  -webkit-transition: -webkit-transform 0.3s ease-out;
  -o-transition: -o-transform 0.3s ease-out;
  transition: transform 0.3s ease-out;
  background: #41c1da;
}
.modal.in .modal-dialog {
  -webkit-transform: translate(0, 0);
  -ms-transform: translate(0, 0);
  -o-transform: translate(0, 0);
  transform: translate(0, 0);
}
.modal-open .modal {
  overflow-x: hidden;
  overflow-y: auto;
}
.modal-dialog {
  position: relative;
  width: auto;
  margin: 10px;
}
.modal-content {
  position: relative;
  background-color: #ffffff;
  border: 1px solid #41c1da;
  border-radius: 0;
  -webkit-box-shadow: none;
  box-shadow: none;
  outline: 0;
  background: #41c1da;
  text-align: center;
  letter-spacing: 0.02em;
}
.modal-content a { 
	color: #FFF;
	text-decoration: none;
	background: #41c1da;
	font-size: 1em;
	border: 2px solid #FFF;
	padding: 19px 20px 17px 20px;
	text-transform: uppercase;
	letter-spacing: 0.06em;
	display: block;
	margin-top: 50px;
	transition: all 0.4s ease;
}
.modal-content a:hover { 
	color: #41c1da;
	background: #FFF;
	text-decoration: none;
}
.modal-backdrop {
  position: fixed;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  z-index: 1040;
  background-color: #000000;
}
.modal-backdrop.fade {
  opacity: 0;
  filter: alpha(opacity=0);
}
.modal-backdrop.in {
  opacity: 0;
  filter: alpha(opacity=0);
}
.modal-header {
  padding: 16px 16px 0 16px;
  border-bottom: thick none #FFF;
  text-align: right;
}
.modal-header .close {
    background: transparent;
	background: rgba(0, 0, 0, 0);
    border: 1px none #ffffff;
    color: #ffffff;
    font-size: 2em;
    outline: medium none #FFF;
	line-height: 1;
    margin: -14px -6px 0 0;
    padding: 0;
	cursor: pointer;
}
.modal-title {
  margin: 16px 0 0 0;
  line-height: 1.25;
  color: #ffffff;
  letter-spacing: 0.16em;
  text-align: center;
}
.modal-body {
  position: relative;
  padding: 3px 0 42px 0;
  color: #ffffff;
  max-width: 242px;
  margin: 0 auto;
}
.modal-read-more {
	max-width: 152px;
	margin: 0 auto;
}
.modal-footer {
  padding: 0;
  text-align: right;
  border-top: 1px solid #e5e5e5;
}
.modal-footer .btn + .btn {
  margin-left: 5px;
  margin-bottom: 0;
}
.modal-footer .btn-group .btn + .btn {
  margin-left: -1px;
}
.modal-footer .btn-block + .btn-block {
  margin-left: 0;
}
.modal-scrollbar-measure {
  position: absolute;
  top: -9999px;
  width: 50px;
  height: 50px;
  overflow: scroll;
}
@media (min-width: 768px) {
  .modal-dialog {
    width: 600px;
    margin: 30px auto;
  }
  .modal-content {
    -webkit-box-shadow: none;
    box-shadow: none;
  }
  .modal-sm {
    width: 300px;
  }
}
@media (min-width: 992px) {
  .modal-lg {
    width: 900px;
  }
}
.clearfix:before,
.clearfix:after,
.modal-header:before,
.modal-header:after,
.modal-footer:before,
.modal-footer:after {
  content: " ";
  display: table;
}
.clearfix:after,
.modal-header:after,
.modal-footer:after {
  clear: both;
}
.center-block {
  display: block;
  margin-left: auto;
  margin-right: auto;
}
.pull-right {
  float: right !important;
}
.pull-left {
  float: left !important;
}
.hide {
  display: none !important;
}
.show {
  display: block !important;
}
.invisible {
  visibility: hidden;
}
.text-hide {
  font: 0/0 a;
  color: transparent;
  text-shadow: none;
  background-color: transparent;
  border: 0;
}
.hidden {
  display: none !important;
}
.affix {
  position: fixed;
}
@media only screen and (max-width:2000px) { 
	#QLD-Modal,
	#NSW-Modal,
	#VIC-Modal,
	#TAS-Modal,
	#SA-Modal,
	#WA-Modal,
	#NT-Modal
	{
		padding-left: 68%;
	}
}
@media only screen and (max-width:1400px) { 
	#QLD-Modal,
	#NSW-Modal,
	#VIC-Modal,
	#TAS-Modal,
	#SA-Modal,
	#WA-Modal,
	#NT-Modal
	{
		padding-left: 72%;
	}
}
@media only screen and (max-width:1240px) { 
	#QLD-Modal,
	#NSW-Modal,
	#VIC-Modal,
	#TAS-Modal,
	#SA-Modal,
	#WA-Modal,
	#NT-Modal
	{
		padding-left: 0;
		left: 0;
    	right: 0;
	}
}



/**********************************************************************/

/************************MEDIA QUERIES MOBILE**************************/

/**********************************************************************/  

/* Mobile Portrate Screen Sizes */
@media only screen and (max-width:767px) {


	.sorted-content-list { float:left; width:100%; margin-top:5%; }
	#main-map-background { background:url(../images/bg-australia-map-small.png) center center no-repeat; max-width:100%; min-width:0; min-height:253px; }
	#map-centre { max-width:320px; }
	.row.centre#outer-map-center { width:320px; max-width:320px; }
	#map-square-wrap { min-height:253px; }
	.link-wrapper .row.centre { width:120px; }
	.link-wrapper .row.centre .full-width a { margin-top:15%; }
	.state-wrapper h3 { padding:6.5% 3% 4.5% 3%; width:94%; font-size:0.9em; line-height:1.4em; }
	.state-info-container { padding-bottom:7%; margin-top:10%; }
	#map-information-band { margin-top:10%; }
	#map-information-band p { padding:10% 0 10% 0; font-size:1.1em; }
	.state-info-container .state-wrapper p { font-size:1.1em; }
	
	.state#nsw { right:20px; cursor:pointer; bottom:40px; width:87px; height:71px; }
	.state#nsw:hover, .state#nsw.active { background:url(../images/aus-nsw-small.png) 0 0 no-repeat; }
	.state#nsw:hover span, .state#nsw.active span { margin-top:16%; }
	.modal-open .modal-nsw.active #nsw { background:url(../images/aus-nsw-small.png) 0 0 no-repeat; }
	.modal-open .modal-nsw.active #nsw span { margin-top:16%; }

	.state#qld { right:21px; top:0px; width:104px; height:150px; }
	.state#qld:hover, .state#qld.active { background:url(../images/aus-qld-small.png) 0 0 no-repeat; }
	.state#qld:hover span, .state#qld.active span { margin-top:85%; }
	.modal-open .modal-qld.active #qld { background:url(../images/aus-qld-small.png) 0 0 no-repeat; }
	.modal-open .modal-qld.active #qld span { margin-top:85%; }

	.state#nt { right:122px; top:0; width:68px; height:117px; }
	.state#nt:hover, .state#nt.active { background:url(../images/aus-nt-small.png) 0 0 no-repeat; }
	.state#nt:hover span, .state#nt.active span { margin-top:91%; }
	.modal-open .modal-nt.active #nt { background:url(../images/aus-nt-small.png) 0 0 no-repeat; }
	.modal-open .modal-nt.active #nt span { margin-top:91%; }

	.state#wa { left:20px; cursor:pointer; top:22px; width:114px; height:172px; }
	.state#wa:hover, .state#wa.active { background:url(../images/aus-wa-small.png) 0 0 no-repeat; }
	.state#wa:hover span, .state#wa.active span{ margin-top:75%; }
	.modal-open .modal-wa.active #wa { background:url(../images/aus-wa-small.png) 0 0 no-repeat; }
	.modal-open .modal-wa.active #wa span { margin-top:75%; }

	.state#sa { border-radius:0; -moz-border-radius:0; bottom:41px; left:133px; cursor:pointer; width:83px; height:94px; }
	.state#sa:hover, .state#sa.active { background:url(../images/aus-sa-small.png) 0 0 no-repeat; }
	.state#sa:hover span, .state#sa.active span { margin-top:15%; }
	.modal-open .modal-sa.active #sa { background:url(../images/aus-sa-small.png) 0 0 no-repeat; }
	.modal-open .modal-sa.active #sa span { margin-top:15%; }

	.state#vic { bottom:29px; right:53px; width:58px; height:44px; }
	.state#vic:hover, .state#vic.active { background:url(../images/aus-vic-small.png) 0 0 no-repeat; }
	.state#vic:hover span, .state#vic.active span { margin-top:19%; }
	.modal-open .modal-vic.active #vic { background:url(../images/aus-vic-small.png) 0 0 no-repeat; }
	.modal-open .modal-vic.active #vic span { margin-top:19%; }

	.state#tas { bottom:0px; right:68px; width:18px; height:16px; }
	.state#tas:hover, .state#tas.active { background:url(../images/aus-tas-small.png) 0 0 no-repeat; }
	.state#tas:hover span, .state#tas.active span { margin-top:-8px; margin-left:25px; }
	.modal-open .modal-tas.active #tas { background:url(../images/aus-tas-small.png) 0 0 no-repeat; }
	.modal-open .modal-tas.active #tas span { margin-top:-8px; margin-left:25px; }
	
	#QLD-Modal,
	#NSW-Modal,
	#VIC-Modal,
	#TAS-Modal,
	#SA-Modal,
	#WA-Modal,
	#NT-Modal
	{
		top: 20%;
	}
	
}